@import url('/src/styles/styles.less');

.unit-item-info-card {
    .info-card-mixins();

    .textbook-item-view-container {
        .textbook-name {
            color: @blue-6;
            cursor: pointer;
            user-select: none;
        }

        .textbook-note {
            color: @gray-4
        }
    }
}

.unit-content-container {
    .content-title {
        font-weight: bold;
        font-size: 1.3em;
    }
}